Forum for GNU Octave

From Octave
Jump to navigation Jump to search

On the Octave help and maintainers mailing-list [1] [2] [3] [4] a discussion about a potential user forum has been started.

Forum candidates[edit]

Software Working demo Requirements (see Special:Version)
phpBB example [5] MySQL 3.23+ PHP 5.4.7+ but less than PHP 7.3
discourse example [6] Ruby 2.5.2+ [2.5.1p57] X
DFeed example ?

User poll[edit]

Which forum GNU Octave shall establish?
You are not entitled to vote.
There was one vote since the poll was created on 17:58, 8 January 2020.
poll-id A3B576B362FB4E61810C9A44C1CBC473